> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agentpowers.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Me

> Get current user profile.



## OpenAPI

````yaml /openapi.json get /v1/auth/me
openapi: 3.1.0
info:
  title: AgentPowers API
  description: Paid marketplace for Claude Code skills and agents
  version: 0.1.0
servers:
  - url: https://api.agentpowers.ai
    description: Production
security: []
paths:
  /v1/auth/me:
    get:
      tags:
        - auth
      summary: Get Me
      description: Get current user profile.
      operationId: get_me_v1_auth_me_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CurrentUser'
      security:
        - BearerAuth: []
components:
  schemas:
    CurrentUser:
      properties:
        id:
          type: string
          title: Id
        email:
          type: string
          title: Email
        display_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Display Name
        github_username:
          anyOf:
            - type: string
            - type: 'null'
          title: Github Username
      type: object
      required:
        - id
        - email
      title: CurrentUser
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: >-
        Provide a Clerk JWT or a long-lived CLI token (prefix `ap_cli_`).  Pass
        as `Authorization: Bearer <token>`.

````